Mailinglist Archive: opensuse-bugs (4753 mails)

< Previous Next >
[Bug 595998] patch:updatestack_04_10-2280 has wrong dependencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 14 Apr 2010 12:45:48 +0000
  • Message-id: <20100414124548.3BED4CC7D0@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=595998

http://bugzilla.novell.com/show_bug.cgi?id=595998#c9


Christian Dengler <cdengler@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|RESOLVED |REOPENED
Resolution|FIXED |

--- Comment #9 from Christian Dengler <cdengler@xxxxxxxxxx> 2010-04-14 12:45:47
UTC ---
(In reply to comment #5)
Regarding to yast yast2-pkg-bindings - I have already backported the changes
from 11.2 to SP1.
Do we need new sources from you? If so, be so kind and submit it.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References